<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.libutil.ext.UrlResolveTest" tests="3" skipped="0" failures="0" errors="0" timestamp="2026-02-19T03:07:48.488Z" hostname="devserver3" time="0.052">
  <properties/>
  <testcase name="testAppendEndpointSegments[jvm]" classname="world.respect.libutil.ext.UrlResolveTest" time="0.048"/>
  <testcase name="testEndpointNormalization[jvm]" classname="world.respect.libutil.ext.UrlResolveTest" time="0.002"/>
  <testcase name="testResolution[jvm]" classname="world.respect.libutil.ext.UrlResolveTest" time="0.001"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
